## radiotimetogo 0.0.1-1

=== debian/changelog ===
radiotimetogo (0.0.1-1) stable; urgency=low

  Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 30 Nov 2010 20:26:49 +0000
