## radiotimetogo 0.0.1-2

=== debian/changelog ===
radiotimetogo (0.0.1-2) stable; urgency=low

  Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 30 Nov 2010 22:06:23 +0000
