## radiotimetogo 0.0.1-3

=== debian/changelog ===
radiotimetogo (0.0.1-3) stable; urgency=low

  Initial release.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 01 Dec 2010 08:26:50 +0000
