=== debian/control ===
Source: radiotimetogo
Section: user/multimedia
Priority: extra
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: radiotimetogo
Architecture: all
Depends: python2.5-qt4-core, python2.5-qt4-gui, kmplayer
Description: Radiotime for Maemo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
 U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAARgSURBVHja7Jn9T1tlFMef57n39hUobWWT
 woaoiCPG4SRhcXNxMwYTjdOoiybzB38wJv7iS9Q/xf9BsrmERX/AiFomKMwtYxSwLW8b1r5wYdB7
 e9+eF59bookJZa30svtDT9Kb/tDefHrOec73e25hSh6XS6sIicAdQSmOBrpEubSS2rwmQMklWIRZ
 ADARIYkzuQeLB0dCwJXRwGpguQMLQkAZRoL9xi1YEAFtm20ttqyv6ZhaSHAQTawpVZpiPtd7kTA8
 lR5hoXy4LYiAQCl7wEVkgEmS2H9s8J0XvnxEGCqkmVJUuW7VvaY1tzxllF9bmkNDp956feCz4PbT
 2SXNNA1bVKE7TmJHe9fbL350rudD889YYU0pnwZ40L1VoeNA3+P9jx3pm078OLs4JkQ3W6NBwBDb
 X8PVZ255vZ7TJ4YuPP9FOzmTS1sltbTPhqvnOI2EH3r1zMVXjn8syb25FdXC5v92cfWf8t1Het59
 6ZNTR99XVyPyXwpDpKaGgwBBAB0xpXzw9h872XP0qanZsfn0T942NRT2MwrLh3gvIH7V8T0L6w5q
 YjDYdHbwtTdPfh4pPZtNG7qmVxoiHIiPZUz1Df1uTv3DpJrjFv5wW+yNcx8kl+d+XbiaFxcj7V5R
 9FDC/gHiBwNZVFMsWTHXMTUpoBDCA9osnujue7Sz9/e5+K3l70Go0FpWLcCgRQ3VlItmgQNBiBAU
 IIP1mFvVT0hJGDx+9snuZyZnRhfTE/5DRebbLuqbFtF3gB6k3wq1tL58+sL5gU+blX55jVjYQPZB
 ha6wgZ3tXUMD70WME8SCtgGov/jUHpaJryfiU6uXtZaU5IO7UR04VnIpEU8MZ8CE95AmCSKgyBmp
 rjqyuUx85kpSGRWictAnAuIB1DkHUUWoijo5O3ojc8UMLfk7EKASINBhY7O3myXg5sLkRGp4w3PT
 HyMBKDFSlT46iLV8JxWfvbSKf/a2KUGJV01iVXuwWrGq+q2yvH5t5mpi81sQyQYDvGoeQBxwp7bZ
 gOUdkd3n9rpuTN0em757WWtK+joAZPdvo9qwYFlG+YvvFBbVDaIY9N6WybhQVNqKEskb4wvDBXHa
 224EkMSdTH28fFkEyqLOuDXiyqAZWDVI0SAqYRaDGLMWuFsd1zKr47e/SWs/SNHNgNc+/Htbq2qw
 YLlGyF4CAcV2Yko8NyZRuYgy3hRsJ238M7uI19b21sTMd7dyIzS8FgjzOntrbaMKWIyaRKO4WEYp
 YWrYiWE7LJxGqNTl2CLX5+K/LV3a9if8nQQBkZG6LYqiTopZdR5Bkdm98G9iKn9BtB9nppbn44mv
 M/QXz2EtKIiMSvVd+G0awrAAJfhfx7NrCFDM53OJlcnZjREULQS4htD9ttEevVVd8hmSmo3xzFe4
 Ke+LUcA8gDj10KaWccr7zWOID2dFJgDqrGrVeHdOxg5C3RvPThtYDSw3hMhFkPsW9wBxGI4EFwpj
 GWXOVf8nxpr6/hZgAGtWB680UxaoAAAAAElFTkSuQmCC
