## radiotimetogo 0.0.1-4

=== debian/changelog ===
radiotimetogo (0.0.1-4) stable; urgency=low

  Fixed format string.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 01 Dec 2010 08:44:46 +0000
