## radiotimetogo 0.0.1-5

=== debian/changelog ===
radiotimetogo (0.0.1-5) stable; urgency=low

  Adjusted name.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 01 Dec 2010 09:58:49 +0000
