## radiotimetogo 0.0.1-6

=== debian/changelog ===
radiotimetogo (0.0.1-6) stable; urgency=low

  Adjusted name. Again.

 -- Frank Banul <frank.banul@gmail.com>  Wed, 01 Dec 2010 10:55:14 +0000
