## radiotimetogo 0.0.1-7

=== debian/changelog ===
radiotimetogo (0.0.1-7) stable; urgency=low

  UI tweaks. Diablo compatiblity.

 -- Frank Banul <frank.banul@gmail.com>  Thu, 02 Dec 2010 19:39:21 +0000
