## radiotimetogo 0.0.2-1

=== debian/changelog ===
radiotimetogo (0.0.2-1) stable; urgency=low

  Add presets, problem reporting, account claiming. Tweak navigation.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 07 Dec 2010 19:07:29 +0000
