## radiotimetogo 0.0.2-2

=== debian/changelog ===
radiotimetogo (0.0.2-2) stable; urgency=low

  Built with stale source.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 07 Dec 2010 19:32:05 +0000
