## radiotimetogo 0.0.3-1

=== debian/changelog ===
radiotimetogo (0.0.3-1) stable; urgency=low

  KMplayer now accessed with dbus to keep only one player active.

 -- Frank Banul <frank.banul@gmail.com>  Thu, 09 Dec 2010 12:02:56 +0000
