## radiotimetogo 0.0.3-2

=== debian/changelog ===
radiotimetogo (0.0.3-2) stable; urgency=low

  Fix xsbc_bugtracker.

 -- Frank Banul <frank.banul@gmail.com>  Thu, 09 Dec 2010 12:56:04 +0000
