=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: radiotimetogo
 Architecture: all
 Depends: python2.5-qt4-core, python2.5-qt4-gui, kmplayer
-Description: Radiotime for Maemo
+Description: RadioTime for Maemo
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
  U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAARgSURBVHja7Jn9T1tlFMef57n39hUobWWT
