## radiotimetogo 0.0.3-3

=== debian/changelog ===
radiotimetogo (0.0.3-3) stable; urgency=low

  Update py2deb so it will use xsbc_bugtracker.

 -- Frank Banul <frank.banul@gmail.com>  Thu, 09 Dec 2010 14:06:20 +0000
