## radiotimetogo 0.0.4-1

=== debian/changelog ===
radiotimetogo (0.0.4-1) stable; urgency=low

  Use sysinfo-tool to get mac if available. Handle not having a mac gracefully.

 -- Frank Banul <frank.banul@gmail.com>  Fri, 10 Dec 2010 10:52:31 +0000
