## radiotimetogo 0.0.5-1

=== debian/changelog ===
radiotimetogo (0.0.5-1) stable; urgency=low

  Add progress indicator for network operations.

 -- Frank Banul <frank.banul@gmail.com>  Sat, 11 Dec 2010 17:37:16 +0000
