## radiotimetogo 0.0.6-1

=== debian/changelog ===
radiotimetogo (0.0.6-1) stable; urgency=low

  Add about menu, change window titles, save browse location when reporting.

 -- Frank Banul <frank.banul@gmail.com>  Mon, 17 Jan 2011 11:09:54 +0000
