=== debian/rules ===
--- 
+++ 
@@ -46,18 +46,18 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/radiotimetogo" install
 	mkdir -p "$(CURDIR)/debian/radiotimetogo"
 
-#	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/share/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/share/icons/hicolor/48x48/hildon/radiotime_playlogo_50.png" "$(CURDIR)/debian/radiotimetogo/usr/share/icons/hicolor/48x48/hildon/radiotime_playlogo_50.png"
+#	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
+	cp -a "src/usr/bin/RadioTimeToGo/RadioTimeToGo.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/RadioTimeToGo.py"
+	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
+	cp -a "src/usr/bin/RadioTimeToGo/Results.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/Results.py"
+	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
+	cp -a "src/usr/bin/RadioTimeToGo/Search.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/Search.py"
+	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
+	cp -a "src/usr/bin/RadioTimeToGo/radiotime_logo_400.png" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/radiotime_logo_400.png"
+	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/radiotime_playlogo_50.png" "$(CURDIR)/debian/radiotimetogo/usr/share/icons/hicolor/scalable/hildon/radiotime_playlogo_50.png"
 	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/RadiotimeToGo.desktop" "$(CURDIR)/debian/radiotimetogo/usr/share/applications/hildon/RadiotimeToGo.desktop"
-	mkdir -p "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/"
-	cp -a "src/opt/RadiotimeToGo/RadiotimeToGo.py" "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/RadiotimeToGo.py"
-	mkdir -p "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/"
-	cp -a "src/opt/RadiotimeToGo/Results.py" "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/Results.py"
-	mkdir -p "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/"
-	cp -a "src/opt/RadiotimeToGo/Search.py" "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/Search.py"
-	mkdir -p "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/"
-	cp -a "src/opt/RadiotimeToGo/radiotime_logo_400.png" "$(CURDIR)/debian/radiotimetogo/opt/RadiotimeToGo/radiotime_logo_400.png"
+	cp -a "src/usr/share/applications/hildon/RadioTimeToGo.desktop" "$(CURDIR)/debian/radiotimetogo/usr/share/applications/hildon/RadioTimeToGo.desktop"
 
 	# ======================================================
