## radiotimetogo 0.0.7-1

=== debian/changelog ===
radiotimetogo (0.0.7-1) stable; urgency=low

  Enhance description. Use full URL when playing stations.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 01 Feb 2011 15:32:00 +0000
