=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/radiotimetogo"
 
 #	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
-	cp -a "src/usr/bin/RadioTimeToGo/RadioTimeToGo.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/RadioTimeToGo.py"
+	cp -a "src/usr/bin/RadioTimeToGo/RadiotimeToGo.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/RadiotimeToGo.py"
 	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
 	cp -a "src/usr/bin/RadioTimeToGo/Results.py" "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/Results.py"
 	mkdir -p "$(CURDIR)/debian/radiotimetogo/usr/bin/RadioTimeToGo/"
