## radiotimetogo 0.0.7-2

=== debian/changelog ===
radiotimetogo (0.0.7-2) stable; urgency=low

  Update build in about. Correct RadioTimeToGo.py case.

 -- Frank Banul <frank.banul@gmail.com>  Tue, 01 Feb 2011 16:54:58 +0000
