=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python2.5-qt4-core, python2.5-qt4-gui, kmplayer
 Description: RadioTime for Maemo
+ Find streaming talk radio and streaming music radio. Search for podcasts, genre, location, artist or song. The best guide to every type of radio. Save presets and associate your device with your RadioTime account.
 XSBC-Bugtracker: mailto:frank.banul@gmail.com
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAIAAACRXR/mAAAABGdBTUEAAK/INwWK6QAAABl0RVh0
